/*文档定制专区START*/
/*
.hwEnginCustom .customMade {
	padding-bottom: 40px;
	font-size: 14px;
}
*/
.hwEnginCustom .cusMadeHead {
	box-sizing: border-box;
	height: 80px;
	background: #eee;
	padding: 24px;
	position: relative;
}

.cusMadeHead .cuMaHeClear {
	position: absolute;
	right: 24px;
	bottom: 10px;
	padding: 10px 0 0 20px;
	background: url(../imgs/customMade/clears.png) no-repeat left center;
	cursor: pointer;
}

.hwEnginCustom .cuMaHeLeft {
	float: left;
}

.cuMaHeLeft > span,
.cuMaHeLeft > .choosePanel {
	display: inline-block;
	vertical-align: middle;
}

.cuMaHeLeft > .choosePanel {
	min-height: 34px;
}

.cuMaHeLeft > span {
	padding-right: 6px;
}

.choosePanel {
	position: relative;
}

.choosePanel .chooseInp {
	width: 360px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #ddd;
	padding-right: 24px;
	padding-left: 5px;
	cursor: pointer;
	box-sizing: border-box;
	background: #fff url(../imgs/customMade/optionDown.png) no-repeat 336px center;
	border-radius: 6px;
}

.chooseInp .chooseVal {
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
}

.choosePanel .chooseOption {
	position: absolute;
	top: 38px;
	left: 0;
	padding: 20px 6px;
	background:#fff;
	box-shadow: 1px 3px 5px #eee;
    border: 1px solid #eee;
	z-index: 4;
	display: none;
	font-size: 14px;
}
/*
.riInp.choosePanel:hover .chooseOption {
	display:block;
}
*/
.choosePanel .optionHead {
	white-space: nowrap;
	border-bottom: 1px solid #ddd;
}

.optionHead > span {
	display: inline-block;
	vertical-align: middle;
	padding: 6px 12px;
	font-weight: bold;
	color: #c7000b;
	margin-right: 10px;
	border-bottom: 4px solid #fff;
	cursor: pointer;
}

.optionHead > span.active {
	border-bottom: 4px solid #c7000b;
}

.optionBody > div {
	display: none;
	padding: 20px 10px 0 0;
}

.optionBody > div.active {
	display: block;
}
.optionBody > div>.jumpButton  {
	position: relative;
}
.optionBody > div>.jumpButton  span{
	padding: 0px;
}
.optionBody > div>.jumpButton:hover .horns{
	display: inline-block;
}
.optionBody > div>.jumpButton .horns{
	display: none;
	position: absolute;
	background: #c7000b;
	padding: 5px 10px;
	border-radius: 6px;
	color: white;
	left: 5px;
	bottom: -20px;
}
.optionBody > div>.jumpButton .horns::before {
	right: unset;
	left: 7px;
	border-bottom-color: #c7000b;
}
.optionBody > div>.jumpButton .horns::after {
	right: unset;
	left: 8px;
	border-bottom-color: #c7000b;
}

.optionBody a,
.optionBody span,
.optionAll span {
	padding: 10px 0 20px 10px;
	/*padding: 10px 0 20px 0\0;*/
    min-width: 120px;
   /* min-width: 110px\0;*/
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    box-sizing: border-box;
}

.optionAll span {
	padding: 0 0 10px 10px;
}

.optionBody span:hover,
.optionAll span:hover {
	color: #c7000b;
}

.optionBody span.wid2 {
	min-width: 240px;
	/*min-width: 220px\0;*/
}

.optionBody span.wid3 {
	min-width: 360px;
	/*min-width: 330px\0;*/
}

.optionBody span.widother {
	width: 360px;
	text-overflow: ellipsis;
    overflow: hidden;
}

.optionBody span.disabled {
	color: #ccc;
	cursor: not-allowed;
}

#searchContentArea em{
	color: #c7000b;
    font-style: normal;
}

/*搜索框*/
.hwEnginCustom .cuMaHeRight {
	float: right;
	position: relative;
}

.cuMaHeRight .cuSearchBox {
	height: 38px;
	width: 460px;
	line-height: 38px;
	padding: 0 40px 0 6px;
	border: 1px solid #ddd;
	position: relative;
	background: #fff;
	overflow: hidden;
	border-radius: 6px;
}

.cuSearchBox label {
	position: absolute;
	top: 0; 
	right: 0;
	bottom: 0;
	left: 0;
	color: #999;
	padding: 0 20px 0 6px;
	z-index: 3;
	cursor: text;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.cuSearchInp {
	border: none;
	outline: none;
    display: block;
    padding: 10px 0;
    line-height: 14px;
    width: 100%;
    font-size: 16px;
}

.cuSearchBox input::-ms-clear{
	display:none;
}

.cuClearBtn {
	position: absolute;
    right: 20px;
    top: 0;
    width: 20px;
    text-align: center;
    font-size: 22px;
    display: none;
    cursor: pointer;
}

.cuSearchBtn {
	position: absolute;
	top: 0;
	right: 0;
	width: 24px;
	height: 38px;
	background: url(../imgs/customMade/search01new.png) no-repeat center center;
	z-index: 2;
	cursor: pointer;
}

.cuSearchBtn:hover {
	background: url(../imgs/customMade/search01newhv.png) no-repeat center center;
}

/*公告*/
.customMade .cusMaBanner {
	padding: 10px 0;
	line-height: 30px;
	overflow: hidden;
}

.cusMaBanner .cusMaPublic,
.toolFoot .cusMaPublic {
	line-height: 30px;
}
.cusMaBanner .cusMaPublicTit,
.toolFoot .cusMaPublicTit {
	display: inline-block;
    height: 30px;
    line-height: 30px;
    background: #c7000b;
    color: #fff;
    padding: 0 10px;
    vertical-align: top;
}
.cusMaBanner .cusMaDown {
	display: inline-block;
	margin: 0 20px;
	padding-left: 30px;
	color: #008dc5;
	background: #deeef2 url(../imgs/customMade/downIconnewblue.png) no-repeat 12px center;
	border-radius: 10px;
    padding-right: 14px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
}

.cusMaBanner .cusMaDownEn {
	margin: 0;
}

.cusMaBanner .cusMaDown:hover {
	color: #006ad4;
	text-decoration: underline;
}

.cusMaBanner > .left {
	background: #f7f7f7;
	margin: 10px 0;
}

.cusMaBanner > .right {
	float: right;
	padding-right: 4px;
}

.cusMaBanner > .right > span {
	display: inline-block;
	background: #fff;
	color: #666;
	height: 25px;
	line-height: 24px;
	vertical-align: middle;
	cursor: pointer;
	position: relative;
	margin-right: 6px;
	padding-right: 18px;
}
.cusMaBanner > .right > span:hover {
	color: #C7000B;
}
.cusMaBanner .right .icon {
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 18px;
	border-left: 1px solid #ddd;
}
/*
.cusMaBanner .right .accRequestIcon {
	background-position: 0 0;
}
.cusMaBanner .right .myAccRequestIcon {
	background-position: -28px 0;
}
.cusMaBanner .right .myApprovalIcon {
	background-position: -52px 0;
}
.cusMaBanner > .right > span:hover {
	color:#4CA5FF;
}
*/
.cusMaBanner .myApprovalCount {
	position: absolute;
	top: -8px;
	right: -8px;
	height: 16px;
	padding: 0 6px;
	font-size: 12px;
	color: #fff;
	background: #BF281D;
	line-height: 15px;
    border-radius: 8px;
    display: none;
}

/* 文档呈现 */
.hwEnginCustom .cusMaBody {
	min-height: 500px;
}
.cusMaBody > div {
	padding-top: 14px;
	padding-bottom: 30px;
}
.cusMaBody .cusMaModeTit {
	padding: 16px 0;
}
.cusMaModeTit > span {
	font-size:  16px;
	font-weight: 700;
}
.cusMaModeTit > span.num {
	font-size: 14px;
	color: #666;
	font-weight: 400;
	padding-left: 2px;
}
/*
.cusMaModeUl .hdxLeft {
	float: left;
}
.cusMaModeUl .hdxRight {
	float: right;
}
*/

.cusMaModeUl li {
	box-sizing: border-box;
	color: #666;
	padding: 10px 0;
	height: 42px;
	white-space: nowrap;
	position: relative;
}

.cusMaModeUl li.hide {
	display: none;
}
.cusMaModeUl li:nth-child(even) {
	background: #f7f7f7;
}
.cusMaModeUl li > div {
	display: inline-block;
	vertical-align: middle;
	width: 10%;
	text-align: center;
}
.cusMaModeUl li .downNum{
	width:11%;
}


.cusMaModeUl li > div.docTit {
	width: calc(46% - 23px);
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 14px;
    box-sizing: border-box;
}
.cusMaModeUl li > div.docSource {
	width: 14%;
}
.docFeed span.icon {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(../imgs/customMade/cusFeednew.png) no-repeat center center;
	cursor: pointer;
}
.docFeed span.disabled {
	background: url(../imgs/customMade/cusFeedDisnew.png) no-repeat center center;
	cursor: not-allowed;
}
.cusMaModeUl li .linkIcon {
	display: inline-block;
	width: 24px;
	height: 20px;
	vertical-align: middle;
}
.cusMaModeUl li .checkBox {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #d9d9d9;
    border-radius: 3px;
    box-sizing: border-box;
    margin-right: 6px;
}

.cusMaModeUl li .linkIcon {
	background: url(../imgs/customMade/linknew.png) no-repeat left center;
}
.cusMaModeUl li .checkBox:hover {
	border: 1px solid #c7000b;
}
.cusMaModeUl li.disabled .checkBox,
.cusMaModeUl li.disabled .checkBox:hover {
	border: 1px solid #d9d9d9;
}
.cusMaModeUl li .checkBox.checked,
.cusMaFoot .checkBox.checked {
	background: url(../imgs/common/checkBoxChecked.png) no-repeat center center;
    border: 1px solid #c7000b;
}

.cusMaModeUl li.disabled .checkBox.checked {
	border: 1px solid #d9d9d9;
}

.docTit a {
	color: #666;
	padding-left: 20px;
	line-height: 20px;
}
.madeDoc > a {
	padding-left: 20px;
}

.cusMaModeUl li.disabled a,
.cusMaModeUl li.disabled div>span,
.madeDoc.disabled > a,
.madeDoc.disabled > span {
	color: #ccc;
}
.hdxLeft a:hover {
	color: #006ad4;
}
.docTit a.hdexLink,
.docTit a.hdxLink,
.docTit a.hedexLink {
	background: url(../imgs/customMade/hdxIcon.png) no-repeat left center;
}
.cusMaModeUl li.disabled .hdexLink,
.cusMaModeUl li.disabled .hdxLink,
.cusMaModeUl li.disabled .hedexLink {
	background: url(../imgs/customMade/disHdxIcon.png) no-repeat left center;
}

.docTit a.wordLink,
.docTit a.docLink,
.madeDoc > a.wordLink {
	background: url(../imgs/customMade/wordIcon.png) no-repeat left center;
}

.cusMaModeUl li.disabled a.wordLink,
.cusMaModeUl li.disabled a.docLink,
.madeDoc.disabled > a.wordLink {
	background: url(../imgs/customMade/disWordIcon.png) no-repeat left center;
}

.docTit a.pptLink,
.docTit a.pdfLink,
.madeDoc > a.pptLink,
.madeDoc > a.pdfLink{
	background: url(../imgs/customMade/pdfIcon.png) no-repeat left center;
}
.docTit a.zipLink,
.madeDoc > a.zipLink {
	background: url(../imgs/customMade/zipIcon.png) no-repeat left center;
}
.docTit   a.xlsxLink{
	background:url(../imgs/customMade/excelIcon.png) no-repeat left center !important;
}
li.disabled .docTit   a.xlsxLink{
	background:url(../imgs/customMade/disExcelIcon.png) no-repeat left center !important;
}

.cusMaModeUl li.disabled a.pptLink,
.cusMaModeUl li.disabled a.pdfLink,
.madeDoc.disabled > a.pptLink,
.madeDoc.disabled > a.pdfLink{
	background: url(../imgs/customMade/disPdfIcon.png) no-repeat left center;
}
.cusMaModeUl li.disabled a.zipLink,
.madeDoc.disabled > a.zipLink{
	background: url(../imgs/customMade/disZipIcon.png) no-repeat left center;
}

.docTit a.excelLink,
.madeDoc > a.excelLink {
	background: url(../imgs/customMade/excelIcon.png) no-repeat left center;
}

.cusMaModeUl li.disabled a.excelLink,
.madeDoc.disabled > a.excelLink {
	background: url(../imgs/customMade/disExcelIcon.png) no-repeat left center;
}

.cusMaModeUl .downIcon,
.madeDoc .downIcon,
.cusMaModeUl .readIcon {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 20px;
	position: relative;
}

.cusLiTit {
	font-weight: bold;
	color: #666;
	background: #eee;
}

.cusMaModeUl .downIcon,
.madeDoc .downIcon {
	background: url(../imgs/customMade/downIconnew.png) no-repeat center center;
}

.cusMaModeUl .readIcon {
	background: url(../imgs/customMade/readIconnew.png) no-repeat center center;
}

.cusMaModeUl .iconTips,
.madeDoc>.iconTips,
.madeDoc.disabled>.iconTips {
	white-space: nowrap;
	position: absolute;
	display: none;
	color: #499DF2;
	border: 1px solid #499DF2;
	line-height: 24px;
	padding: 10px 10px 10px 30px;
	z-index: 2;
	background: #f5faff url(../imgs/customMade/tipsIcon.png) no-repeat 10px center;
	cursor: pointer;
	text-decoration: underline;
	font-weight: normal;
}

.cusMaModeUl .iconTips {
	top: 30px;
}

.readIcon .iconTips,
.downIcon .iconTips {
	top: 20px;
	right: -100px;
}

.madeDoc .iconTips {
	top: 20px;
	left: 0;
}

.downIcon:hover .iconTips {
	display: block;
}

.madeDoc .downIcon {
	margin-left: 10px;
}

.cusMaModeUl li.disabled .downIcon,
.madeDoc.disabled .downIcon {
	background: url(../imgs/customMade/disDownIconnew.png) no-repeat center center;
}
.cusMaBody .moreDiv {
	min-height: 24px;
	text-align: center;
	margin-top: 10px;
}
.cusMaBody .MutiDownL {
	float: left;
	/*padding: 2px 0 2px 20px;*/
	cursor: pointer;
	color: #fff;
	height: 24px;
	line-height: 24px;
	background: #C7000B;
	border-radius: 6px;
	padding: 0 16px;
}

.cusMaBody .MutiDownL.disabled {
	color: #999;
	cursor: not-allowed;
	background: #fff;
	border: 1px solid #999;
}
.cusMaBody .pagePa {
	padding: 0;
}
.cusMaBody .pagePa select {
	outline: none;
	width: 50px;
	height: 24px;
	margin-right: 3px;
	vertical-align: middle;
	line-height: 24px;
}
.cusMaBody .pagePa select:focus {
	border: 1px solid #3399ff;
}

/* 权限申请面板 */
body > .cusMacc {
	position: fixed;
	left: 50%;
	display: none;
	background: #fff;
	box-shadow: 0 0 10px #000;
	border-radius: 4px 4px 0 0;
	z-index: 1111;
	border-radius: 6px;
	/*overflow: hidden;*/
}
#accRequest,
#accReqInfo,
#myApprovalInfo {
	top: 10%;
	width: 800px;
	margin-left: -400px;
}
.cusMacc div.tit {
	height: 50px;
    line-height: 50px;
    font-size: 18px;
    position: relative;
}
.cusMacc div.tit,
.cusMacc .foot {
	padding: 0 20px;
    background:#eee;
}
/*
.cusMacc .tit span {
	border-left: 3px solid #3399ff;
	padding-left: 24px;
}
*/
.cusMacc .tit span.close {
	position: absolute;
    width: 20px;
    height: 20px;
    right: 10px;
    top: 10px;
    cursor: pointer;
    background: url(../imgs/common/btn_close.png) no-repeat center center;
}

.cusMacc .leftTit {
	width: 22%;
    padding-right: 38px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    text-align: right;
    line-height: 38px;
}
.cusMaccEn .leftTit {
	width: 25%;
	padding-right: 10px;
}
.cusMacc .cusMacCon {
	padding: 20px;
}

.cusMacc li {
	margin-bottom: 18px;
	position: relative;
}

#accRequest .departmentHeadLi {
	display: none;
}

.cusMacc .riInp {
	display: inline-block;
	vertical-align: top;
	height: 38px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	position: relative;
	border-radius: 2px;
	width: 400px;
}
.selecDiv.riInp .selecV {
	width: 100%;
	border: none;
	line-height: 38px;
	box-sizing: border-box;
    padding: 0 20px 0 5px;
}
.cusMacc .riInp.focus,
.riInp.choosePanel .chooseInp.focus,
.cusMacc .riInp.usMana:hover {
	border: 1px solid #39f;
}
.cusMacc .riInp.redWarn {
	border: 1px solid #de3838;
}
.riInp > label,
.riInp > .inputCopy {
	color: #999;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 0 4px;
	line-height: 32px;
}
.riInp > .twoLine {
	line-height: 18px;
}
.riInp input {
	border: none;
	outline: none;
	width: 100%;
	height: 100%;
	padding: 6px 4px;
    box-sizing: border-box;
    font-size: 16px;
}

.riInp.usEmail input,
.riInp.usId input,
.riInp.choosePanel .chooseVal {
}
.riInp.choosePanel {
	border: none;
}

.riInp.choosePanel .chooseInp {
	width: 100%;
	border-radius: 2px;
	background: #fff url(../imgs/customMade/optionDown.png) no-repeat 378px center;
}
.riInp.chooseTextA .chooseInp .chooseVal {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
}
.chooseInp .chooseVal.default {
	color: #999;
}
.riInp.choosePanel input {
	display: none;
}
.riInp .cusMaccResean {
	width: 100%;
	padding: 0;
	max-height: 140px;
	overflow: auto;
}
.riInp .cusMaccDate,
.riInp .cusMaccMode,
.riInp .cusMaccResean,
.sourceLi .chooseOption,
#myApprovalInfo .chooseOption {
	right: 0;
	left: 0;
	padding: 12px 0;
}
.chooseOption > div.option_All,
.chooseOption > div.option,
.chooseOption > div.checkBox {
	padding: 6px 4px;
	font-size: 16px;
}
.chooseOption > div.option_All{
	cursor:pointer;
}

.chooseOption > div.normal {
	cursor: pointer;
}

.chooseOption > div.muti {
	padding-left: 10px;
}

.chooseOption > div.disabled {
	cursor: not-allowed;
}

.chooseOption > div.normal:hover {
	color: #c7000b;
}
.chooseOption > div.normal.selected {
	background: #39f;
    color: #fff;
}
.chooseOption > div.disabled {
	color: #999;
}
.cusMacc .foot {
	text-align: right;
	height: 50px;
    line-height: 50px;
    text-align: right;
    font-size: 16px;
    color: #666;
    padding: 12px 20px;
    box-sizing: border-box;
}

.cusMacc .foot > span {
	padding: 0 16px;
	line-height: 28px;
	height: 28px;
	margin: 0 4px;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	border-radius: 6px;
	box-sizing: border-box;
}

.cusMacCon .warn {
	position: absolute;
    top: 2px;
    left: 23%;
	width: 390px;
	height: 34px;
    line-height: 34px;
	padding-left: 5px;
    font-size: 12px;
    display: none;
    color: #de3838;
    background: #fff;
    z-index: 3;
}
.cusMaccEn .cusMacCon .warn {
	left: 26%;
}
.sourceLi .tipIcon {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	border-radius: 4px;
	width: 22px;
    height: 22px;
    background-image: url(../imgs/customMade/ask.png);
    background-repeat: no-repeat;
    background-position: -91px -32px;
    margin-top: 8px;
}
.sourceLi .tipIcon > div {
	position: absolute;
    left: -6px;
    width: 300px;
    bottom: 20px;
    padding-bottom: 9px;
    display: none;
}
.sourceLi .tipIcon:hover {
	background-position: -91px -81px;
}
.sourceLi .tipIcon:hover > div {
	display: block;
}
.tipIcon > div > span {
	background: #fff;
    border: 1px solid #ddd;
    font-size: 12px;
    border-radius: 4px;
    padding: 6px;
    display: inline-block;
}
.sourceLi .tipIcon > div:before,
.sourceLi .tipIcon > div:after {
	content: '';
	position: absolute;
	border: 10px solid transparent;
	left: 6px;
}
.sourceLi .tipIcon > div:before {
	border-top: 10px solid #ddd;
	bottom: -10px;
}
.sourceLi .tipIcon > div:after {
	border-top: 10px solid #fff;
	bottom: -9px;
}
/*
.cusMaccEn .cusMacCon .warn {
	position: absolute;
    top: 2px;
    left: 38%;
	width: 310px;
	height: 28px;
	line-height: 28px;
	padding-left: 5px;
    font-size: 12px;
    display: none;
    color: #de3838;
    background: #fff;
    z-index: 3;
}
*/
.cusMacc .cancelBtn {
	color: #666;
	background: #d9d9d9;
}
.cusMacc .submitBtn {
	background: #c7000b;
	color: #fff;
}

/*我的申请界面*/
#myAccRequest,
#myApproval {
	top: 50%;
	margin-top: -300px;
	width: 940px;
	margin-left: -470px;
}
#myAccRequest .cusMacConTit,
#myApproval .cusMacConTit {
	background: #eee;
	height: 32px;
}

#myAccRequest .cusMacConUl,
#myApproval .cusMacConUl {
	max-height: 386px;
	overflow: auto;
}
.cusMacConUl .warnColor {
	color: #c7000b;
}
#myAccRequest .cusMacCon,
#myApproval .cusMacCon {
	padding-left: 30px;
	padding-right: 30px;
}
#myAccRequest li,
#myApproval li {
	margin: 0;
    box-sizing: border-box;
    border-left: 1px solid #fff;
}

#myAccRequest .filter,
#myApproval .filter {
	position: absolute;
	right: 2px;
	top: 6px;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-image: url(../imgs/customMade/filter-icon.png);
    background-repeat: no-repeat;
    background-position: center -48px;
}
#myAccRequest .filter:hover,
#myApproval .filter:hover {
	background-position: center -67px;
    background-color: #ddd;
}
#myAccRequest .filtered,
#myAccRequest .filtered:hover,
#myApproval .filtered,
#myApproval .filtered:hover {
	background-position: center -67px;
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}
#myAccRequest .filter .filterBox,
#myApproval .filter .filterBox {
	position: absolute;
	top: 18px;
	right: 0;
	display: none;
	border: 2px solid #c7000b;
    background: #fff;
    z-index: 2;
}
#myAccRequest .filter ul,
#myApproval .filter ul {
	overflow: auto;
    max-height: 222px;
    max-width: 200px;
}

#myAccRequest .filter li,
#myApproval .filter li {
	height: 30px;
	line-height: 30px;
	padding-left: 26px;
	text-align: left;
	white-space: nowrap;
	cursor: pointer;
	background: url(../imgs/customMade/checkBoxf.png) no-repeat 4px center;
}
#myAccRequest .filter li:hover,
#myApproval .filter li:hover {
	background: url(../imgs/customMade/checkHoverf.png) no-repeat 4px center;
}
#myAccRequest .filter li.checkeds,
#myApproval .filter li.checkeds {
	background: url(../imgs/customMade/checkedf.png) no-repeat 4px center;
}
#myAccRequest .filterBox > div,
#myApproval .filterBox > div {
	text-align: right;
	padding: 4px 10px;
    border-top: 1px solid #ddd;
    white-space: nowrap;
}
#myAccRequest .filterBox span,
#myApproval .filterBox span {
	display: inline-block;
	margin-left:4px;
	height: 24px;
	line-height: 24px;
	min-width: 48px;
	text-align: center;
	cursor: pointer;
	border-radius: 6px;
}
#myAccRequest span.lfBtn,
#myApproval span.lfBtn {
	background-color: #c7000b;
    color: #fff;
    border: 1px solid #c7000b;
}
#myAccRequest span.rfBtn,
#myApproval span.rfBtn {
	background-color: #fff;
    color: #333;
    border: 1px solid #ccc;
}
.cusMacConTit > li {
	float: left;
	width: 20%;
	height: 32px;
	line-height: 32px;
	padding-left: 6px;
}
.cusMacConUl span {
	display: inline-block;
	vertical-align: middle;
	width: 20%;
	box-sizing: border-box;
	padding-left: 12px;
	line-height: 32px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*
#myAccRequest .cusMacConTit>li,
#myAccRequest .cusMacConUl span {
	width: 20%;
	white-space: nowrap;
}
*/
.cusMacConTit>li:nth-child(1),
.cusMacConUl li>span:nth-child(1) {
	width: 26%;
}
.cusMacConTit>li:nth-child(3),
.cusMacConUl li>span:nth-child(3),
.cusMacConTit>li:nth-child(4),
.cusMacConUl li>span:nth-child(4) {
	width: 16%;
}
#myAccRequest .cusMacConTit > li,
#myApproval .cusMacConTit > li {
	padding-right: 20px;
	box-sizing: border-box;
}
#myAccRequest .cusMacConTit > li > span.tit,
#myApproval .cusMacConTit > li > span.tit {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis; 
	font-size: 14px;
    padding: 0;
}
.cusMacConUl span.applyId {
	cursor: pointer;
	color: #4CA5FF;
}

.cusMacConUl span.applyId:hover {
	color: #006ad4;
	text-decoration:underline;
}

 .cusMacConUl > li.odd {
 	background: #f7f8f8;
 }
 
  #accReqInfo li,
 #myApprovalInfo li {
 	margin-bottom:10px;
 	line-height: 38px;
 }
 
 #accReqInfo .leftTit,
 #myApprovalInfo .leftTit {
 	line-height: 38px;
 }
 
 #accReqInfo .rightCon,
 #myApprovalInfo .rightCon {
 	color: #999;
 	display: inline-block;
 	max-width: 60%;
 	vertical-align: top;
 }
 
 #myApprovalInfo .option {
 	line-height: 1;
 }
 
 #myApprovalInfo .textABox {
 	height: 64px;
 	line-height: 20px;
 	padding: 2px;
 }
 
 #myApprovalInfo input {
 	display: none;
 }
 
 .textABox textarea {
 	width: 100%;
 	height: 100%;
 	border: none;
 	outline: none;
 	color: #999;
 }
 
 /*提示框*/
#hdxDownChoose,
#HedexResultWrong_cj,
#downloadUrlText {
 	position: fixed;
 	top: 50%;
 	left: 50%;
 	display: none;
 	z-index: 1101;
 	background: #fff;
 	padding-top: 6px;
 	border-radius: 6px;
}
#hdxDownChoose {
 	width: 300px;
 	margin-left: -150px;
 	margin-top: -90px;
}
#HedexResultWrong_cj,
#downloadUrlText {
 	display: none;
 	width: 600px;
 	margin-left: -300px;
 	margin-top: -150px;
}

#hdxDownChoose a {
	display: inline-block;
	padding: 0 20px;
    border-radius: 4px;
    height: 40px;
    line-height: 20px;
    font-size: 15px;
}

#hdxDownChoose .littleTip {
	font-size: 12px;
	line-height: 18px;
}

#hdxDownChoose a#hedex_down_lzh {
	background-color: #3C79CA;
    color: #fff;
    border: 1px solid #3C79CA;
}

#hdxDownChoose a#hedex_common_down_jqf {
	font-size: 15px;
    background-color: #eee;
    margin-left: 5px;
    border: 1px solid #E4E4E4;
    line-height: 40px;
}

.conHex > div {
	padding: 4px 0;
}

#hdxDownChoose .tit,
#HedexResultWrong_cj .tit,
#downloadUrlText .tit {
 	font-size: 16px;
 	padding: 8px 16px;
 	position: relative;
 	border-bottom: 1px solid #f5f5f5; 
}
 
#hdxDownChoose .conHex,
#HedexResultWrong_cj .conHex,
#downloadUrlText .conHex {
    padding: 15px;
    text-align: center;
}
 
#hdxDownChoose .close,
#HedexResultWrong_cj .close,
#downloadUrlText .close {
 	position: absolute;
  	top: 6px;
  	right: 12px;
  	cursor: pointer;
}

#HedexResultWrong_cj a {
	color: #069;
}

#HedexResultWrong_cj .conHex,
#downloadUrlText .conHex {
	text-align: left;
	border-bottom: 1px solid #f5f5f5; 
	color: #666; 
}

#HedexResultWrong_cj .foot,
#downloadUrlText .foot {
	text-align: right;
	padding: 10px;
}

#HedexResultWrong_cj #download_ok,
#downloadUrlText #downloadUrl_ok {
	display: inline-block;
	padding: 6px 12px;
	border-radius: 4px;
	background: #337ab7;
	color: #fff;
	cursor: pointer;
}
#UrlTextArea {
	outline: none;
	resize: none;
    width: 100%;
    min-height: 120px;
    font-size: 14px;
    color: #333;
    padding: 4px 10px;
    box-sizing: border-box;
}
.customMade .noResultMedia {
	display: none;
}
.cuMaHeRight .cuSearchList {
    position: absolute;
    top: 38px;
    left: 0;
    width: 100%;
    z-index: 111;
    max-height: 200px;
    overflow: auto;
    display: none;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 1px 3px 5px #eee;
    border: 1px solid #eee;
}
.cuSearchList li {
	line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    padding: 0 6px;
    width: 100%;
    overflow: hidden;
    cursor: pointer;
}
.cuSearchList li:hover {
	color: #c7000b;
}
#accRequest .hide {
	display: none;
}
#accRequest .usId,
.otherSourceLi .riInp {
	border: none;
}
#accRequest .usId {
	display: inline-block;
    vertical-align: middle;
    width: 400px;
}
#accRequest .usId > span {
	white-space: normal;
    width: 560px;
    display: inline-block;
    color: #999;
    line-height: 38px;
}
#accRequest .selectList {
	position: absolute;
	background: #fff;
	z-index: 10;
	white-space: nowrap;
    padding: 12px 16px;
    box-shadow: 1px 3px 5px #eee;
    text-align: left;
    background: #fff;
    min-width: 100%;
    display: none;
    border-radius: 6px;
    border: 1px solid #eee;
    max-height: 300px;
    overflow: auto;
}
#accRequest .selectList li {
	cursor: pointer;
	margin: 0;
	line-height: 30px;
}
#accRequest .selectList li:hover {
	color: #c7000b;
}
#accRequest .sourceLi {
	display: none;
}
/*文档定制专区END*/
/*页面的提示信息*/
#windowTips {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1200;
	display: none;
}

#windowTips > div {
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	overflow: hidden;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px #aaa;
}

#windowTips .tipTit {
	line-height: 34px;
	font-size: 16px;
	border-bottom: 1px solid #ddd;
	padding-left: 10px;
    background: #eef6ff;
}

#windowTips .tipCon {
	padding: 20px 10px;
	font-size: 14px;
	line-height: 20px;
	color: #333;
}

#windowTips .warn .tipCon {
	color: #de3838;
}

#windowTips .tipFoot {
	text-align: right;
	font-size: 16px;
	padding: 4px 10px;
}

#windowTips .closeBtn {
	display: inline-block;
	vertical-align: middle;
	padding: 0 12px;
    border-radius: 4px;
    cursor: pointer;
    line-height: 30px;
    height: 30px;
    border: 1px solid #aaa;
    box-sizing: border-box;
}
#myApprovalInfo div.more,
#accReqInfo div.more {
	position: absolute;
	right: 100px;
	top: 0;
}
#myApprovalInfo div.more>span,
#accReqInfo div.more>span {
	color: #4CA5FF;
	display: inline-block;
    padding: 0 18px;
    position: relative;
    z-index: 10; 
    border: 1px solid #fff;
}
#myApprovalInfo .more:hover>span,
#accReqInfo .more:hover>span {
	border-top: 1px solid #4CA5FF;
	border-right: 1px solid #4CA5FF;
	border-left: 1px solid #4CA5FF;
}
#myApprovalInfo .more .tableBox,
#accReqInfo .more .tableBox {
	position: absolute;
	top: 39px;
	right: 0;
	border: 1px solid #4CA5FF;
	width: 600px;
	padding: 4px;
	background: #fff;
	z-index: 2;
	display: none;
	max-height: 200px;
    overflow: auto;
    line-height: 20px;
}
#myApprovalInfo .more:hover .tableBox,
#accReqInfo .more:hover .tableBox {
	display: block;
}
#myApprovalInfo table,
#accReqInfo table {
	border-collapse: collapse;
	width: 100%;
}
#myApprovalInfo td,
#myApprovalInfo th,
#accReqInfo td,
#accReqInfo th {
	border: 1px solid #4CA5FF;
	padding: 4px;
	text-align: left;
	font-size: 14px;
}

#replyresult1{
	display: block !important;
    border: 1px solid #ddd;
}
.customMade .cusMaBanner .others.line{
	color:#ddd;
}
.customMade .cusMaBanner .others a{
	color:#666;
}
.chooseOption > div.option1 {
    padding-left: 10px;
}
.chooseOption > div.option1 .checkBoxIcon{
	background: url(../imgs/common/checkBoxChecked.png) no-repeat center center;
    border: 1px solid #c7000b;
    opacity:0.5;
}


.custom-tip {
	display: inline-block;
	width: 20px !important;
	position: relative;
	cursor: pointer;
}

.custom-tip:hover div {
	display: block;
}

.custom-tip:hover i {
	color: #C7000B;
}

.custom-tip div {
	display: none;
	position: absolute;
	left: 24px;
	top: 0px;
	width: 350px;
	max-height: 200px;
	padding: 10px;
	font-size: 14px;
	border-radius: 4px;
	overflow: auto;
	border: 1px solid #ddd;
	background-color: #fff;
	box-shadow: 0 0 8px #ddd;
	z-index: 999;
	text-align: left;
	white-space: normal;
}

.should-show {
	display: none;
}